"use strict";
var Fps = function() {

	this.step = function(dt) {
	};
	
	/**
	 * Function draws the current Frames Per Second value
	 * @param ctx {Context} context of the canvas 
	 */
	this.draw = function(ctx) {
		ctx.fillStyle = "#FFDD4A";
		ctx.textAlign = "center";

		ctx.font = "bold 20px bangers";
		ctx.fillText(game.getCurrentFps().toPrecision(5) + " fps", 80, view.getHeight() - 40);
		
		ctx.fillText("ver. " + config.version, 80, view.getHeight() - 20);
	};
};